.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2357px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu23025
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1290px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u23025
{
	z-index: 39;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23026
{
	z-index: 40;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23015
{
	z-index: 49;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u23029
{
	z-index: 51;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u23031
{
	z-index: 53;
	background: url("../images/u23031_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23031:hover #u23031_states
{
	background: url("../images/u23031_states-r.png") no-repeat 0px 0px;
}

#u23032
{
	z-index: 62;
	background: url("../images/u23032_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23032:hover #u23032_states
{
	background: url("../images/u23032_states-r.png") no-repeat 0px 0px;
}

#u23033
{
	z-index: 65;
	background: url("../images/u23033_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23033:hover #u23033_states
{
	background: url("../images/u23033_states-r.png") no-repeat 0px 0px;
}

#u23030
{
	z-index: 59;
	background: url("../images/u23030_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u23030:hover #u23030_states
{
	background: url("../images/u23030_states-r.png") no-repeat 0px 0px;
}

#u23034
{
	z-index: 56;
	background: url("../images/u23034_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23031_states,#u23032_states,#u23033_states,#u23030_states,#u23034_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u23034:hover #u23034_states
{
	background: url("../images/u23034_states-r.png") no-repeat 0px 0px;
}

#u23017
{
	z-index: 41;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u23020
{
	z-index: 42;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23018
{
	z-index: 44;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u23020:hover,#u23018:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u23040
{
	z-index: 47;
	background: url("../images/u23040_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u23040_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u23040:hover #u23040_states
{
	background: url("../images/u23040_states-r.png") no-repeat 0px 0px;
}

#pu23064
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u23064
{
	z-index: 8;
	width: 267px;
	position: relative;
}

#u23024-6
{
	z-index: 2;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23069
{
	z-index: 10;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 558px;
}

#u23074
{
	z-index: 12;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 828px;
}

#u23079
{
	z-index: 14;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1098px;
}

#u23147
{
	z-index: 18;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1700px;
}

#pu23089
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1970px;
}

#u23089
{
	z-index: 16;
	width: 267px;
	position: relative;
}

#u23353-6
{
	z-index: 20;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	margin-left: 138px;
	position: relative;
}

#u23353-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px 0px 0px 138px;
}

#u23353-6:hover p
{
	color: #474747;
	visibility: inherit;
}

#u23353-2
{
	text-align: right;
}

#u23353-3,#u23353-4
{
	font-size: 14px;
}

#u23045
{
	z-index: 26;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23046-4
{
	z-index: 27;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23048-4
{
	z-index: 31;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u23046-4_img,#u23048-4_img
{
	display: block;
	vertical-align: top;
}

#u23047-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

